
class PatientERHHCInsertServicesList {
  int recordID;
  int serviceID;
  String serviceName;

  PatientERHHCInsertServicesList(
      {this.recordID, this.serviceID, this.serviceName});

  PatientERHHCInsertServicesList.fromJson(Map<String, dynamic> json) {
    recordID = json['RecordID'];
    serviceID = json['ServiceID'];
    serviceName = json['ServiceName'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['RecordID'] = this.recordID;
    data['ServiceID'] = this.serviceID.toString();
    data['ServiceName'] = this.serviceName;
    return data;
  }
}
